<div class="container-fluid">
  <div class="row">
    <div class="col-6 col-lg-8 col-xl-9 py-3 d-flex justify-content-start flex-wrap">
      <div *ngFor="let productType of productTypes$ | async" class="mb-3 mr-3"
           [ngClass]="{'product-type-active':productType.id === (currentProductType$|async)?.id}"
           (click)="selectProductType(productType)"
           style="cursor:pointer;">
        <app-product-type-card [productType]="productType"></app-product-type-card>
      </div>
    </div>
  </div>
  <div class="row">
    <div class="col-6 col-lg-4 col-xl-3 checkout-sidebar">
      <app-checkout-sidebar></app-checkout-sidebar>
    </div>
    <div class="col-6 col-lg-8 col-xl-9">
      <app-product-selector></app-product-selector>
    </div>
  </div>
  <app-floating-link-button [urlString]="'start'"></app-floating-link-button>
</div>
<app-toasts-container aria-live="polite" aria-atomic="true"></app-toasts-container>
